<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="統計主控台" topic="concepts/Overview.htm">
	<topic label="概觀" href="concepts/Overview.htm"/>

	<topic label="監視效能計數器">
		<topic label="建立效能監視代理程式" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="觀察「統計資料」視圖中的資料" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="監視和分析效能計數器">
		<topic label="背景" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="為效能追蹤建立 StatCon 檔" href="tasks/tperfmon_new.htm" />
		<topic label="建立效能追蹤" href="tasks/tperftrace.htm" />
		<topic label="配置效能物件" href="tasks/tconfigureperfobj.htm"/>
		<topic label="啟動和停止追蹤" href="tasks/tstartstoptrace.htm"/>
		<topic label="檢視統計模型" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="參照">
		<topic label="統計主控台的圖形和表格" href="ref/rstatcon.htm"/>
	</topic>	
</toc>
